
body {
    margin: 0;
    min-height: 100vh;

    color: white;
    font-family: "Comic Sans MS", cursive;
    text-align: center;

    background-image: url("geewhizard_bkg_tiledage.png");
    background-repeat: repeat;
    background-size: 300px;

    animation: scrollBackground 15s linear infinite;
}


@keyframes scrollBackground {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 300px 300px;
    }
}

h1 {
    margin-top: 20px;
    font-size: 3em;
    color: white;
    
}


* {
    box-sizing: border-box;
}


.whiz-menu {
    position: fixed;
    bottom: 0;
    left: 0;

    width: 350px;   
    height: auto;

    z-index: 9999;
}

.gif-button {
     position: relative;   
    display: inline-block;
    
    width: 210px;
    height: 210px;

    border-radius: 50%;
    overflow: hidden;

    display: block;

    transition: all .35s ease;
    box-shadow: 0 0 15px rgba(0,0,0,.4);
}

.gif-button img {
    position: absolute;
    inset: 0;

    width: 100%;
    height: 100%;
    object-fit: cover;
}


.still {
    display: block;
}

.animated {
    display: none;
}


.gif-button:hover {
    width: 260px;
    height: 260px;
    border-radius: 25px;
}


.gif-button:hover .still {
    display: none;
}

.gif-button:hover .animated {
    display: block;
}
